# German libgnomesu translation.
# Copyright (C) 2003-2004 Hongli Lai <h.lai@chello.nl>
# This file is distributed under the same license as the libgnomesu package.
# Christian Neumair <chris@gnome-de.org>, 2003, 2004.
# Hendrik Brandt <heb@gnome-de.org>, 2004.
#
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: libgnomesu\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-04-27 18:06+0200\n"
"PO-Revision-Date: 2006-06-15 17:24+0200\n"
"Last-Translator: Hendrik Richter <hendrikr@gnome.org>\n"
"Language-Team: German <gnome-de@gnome.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  de-upstream.po (libgnomesu)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 2.3\n"
"#-#-#-#-#  de-downstream.po (libgnomesu)  #-#-#-#-#\n"

#: ../tools/gnomesu.c:80
#, fuzzy
msgid "GNOME SuperUser"
msgstr ""
"#-#-#-#-#  de-upstream.po (libgnomesu)  #-#-#-#-#\n"
"GNOME-SuperBenutzer\n"
"#-#-#-#-#  de-downstream.po (libgnomesu)  #-#-#-#-#\n"
"GNOME SuperUser"
